html .footer__left .social-block a svg path {
  fill: rgb(255, 255, 255);
}

html .underfooter {
  background-color: rgb(97, 68, 142);
  color: rgb(223, 223, 223);
}

html .popover-container .title {
  background-color: rgb(255, 120, 45);
}

html .popover-container .tpl-field input:hover {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .popover-container .tpl-field textarea:hover {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .popover-container .tpl-field input:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .popover-container .tpl-field textarea:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .popover-container .tpl-field.tpl-field-button button {
  background-color: rgb(255, 120, 45);
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
}

html .popover-container .tpl-field.tpl-field-button button:hover {
  color: rgb(255, 120, 45);
}

html .fixed-menu-wr {
  background-color: rgb(255, 120, 45);
}

html .header.inverse .header__right-part .menu-top > li ul li a:hover {
  background-color: rgb(255, 120, 45);
}

html .accordion.inverse .item .title.opened {
  background-color: rgb(159, 132, 201);
}

html .accordion.inverse .item .body {
  background-color: rgb(255, 120, 45);
}

html .accordion .item .body table tr:first-child ~ tr {
  border-top-color: rgb(249, 101, 19);
}

html .inverse .slider-bottom__inner .owl-item a .image .body .body-in {
  color: rgb(0, 0, 0);
}

html .slider-bottom.inverse .owl-dots .owl-dot.active::before {
  background-color: rgb(255, 255, 255);
}

html .slider-bottom.inverse .owl-dots .owl-dot:hover::before {
  background-color: rgb(255, 255, 255);
}

html .slider-bottom.inverse .owl-dots .owl-dot.active::after {
  border-top-color: rgb(255, 255, 255);
  border-right-color: rgb(255, 255, 255);
  border-bottom-color: rgb(255, 255, 255);
  border-left-color: rgb(255, 255, 255);
}

html .slider-bottom.inverse .owl-dots .owl-dot:hover::after {
  border-top-color: rgb(255, 255, 255);
  border-right-color: rgb(255, 255, 255);
  border-bottom-color: rgb(255, 255, 255);
  border-left-color: rgb(255, 255, 255);
}

html .inverse .footer__left .phone {
  background-image: url("c5d68981d2c9bffe206b1e9a05f0f9ae.svg");
}

html .inverse .footer__left .address {
  background-image: url("d55a37097215cce1584693a7e732ec47.svg");
}

html .inverse .footer__left .e-mail {
  background-image: url("b2b77d12f5fc1554b50e319f709c02bd.svg");
}

html .slider-bottom.inverse .owl-prev {
  background-image: url("388b40bf19a2d21731beeda12320a03a.png");
}

html .slider-bottom.inverse .owl-next {
  background-image: url("388b40bf19a2d21731beeda12320a03a.png");
}

html .accordion.inverse .item .title::before {
  background-image: url("a501f81ca8cb8a077f84093c90e972d2.svg");
}

html .services2.inverse .blocks .item .text a {
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
  background-color: rgb(255, 120, 45);
}

html .services2.inverse .blocks .item .text a:hover {
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
  color: rgb(255, 255, 255);
}

html .edit_b_wrapper.inverse {
  background-color: rgb(29, 29, 29);
}

html .m_text_wrapper.inverse {
  background-color: rgb(159, 132, 201);
}

html .m_text_wrapper .text_blocks .title {
  color: rgb(143, 194, 1);
}

html .m_text_wrapper.inverse .text_blocks .title {
  color: rgb(255, 233, 221);
}

html .top_slider_wrapper.inverse .text_wrap .slider_button {
  color: rgb(20, 20, 20);
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
  background-color: rgb(255, 120, 45);
}

html .top_slider_wrapper.inverse .text_wrap .slider_button:hover {
  background-color: rgb(255, 120, 45);
}

html .top_slider_wrapper.inverse .bx-pager .bx-pager-item a.active {
  border-top-color: rgb(143, 194, 1);
  border-right-color: rgb(143, 194, 1);
  border-bottom-color: rgb(143, 194, 1);
  border-left-color: rgb(143, 194, 1);
  background-color: rgb(143, 194, 1);
}

html .top_slider_wrapper .text_wrap .slider_button {
  background-color: rgb(255, 120, 45);
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
}

html .top_slider_wrapper .bx-pager .bx-pager-item a.active {
  background-color: rgb(143, 194, 1);
  border-top-color: rgb(143, 194, 1);
  border-right-color: rgb(143, 194, 1);
  border-bottom-color: rgb(143, 194, 1);
  border-left-color: rgb(143, 194, 1);
}

html .map-contacts-theme9 .block-title {
  color: rgb(143, 194, 1);
}

html .map-contacts-theme9 .contacts-wrapper .email {
  color: rgb(143, 194, 1);
}

html .map-contacts-theme9.inverse .block-title {
  background-color: rgb(159, 132, 201);
}

html .map-contacts-theme9.inverse .contacts-wrapper {
  background-color: rgb(159, 132, 201);
}

html .partners--theme9 .block-title {
  color: rgb(143, 194, 1);
}

html .partners--theme9 .owl-dots .owl-dot.active {
  background-color: rgb(159, 132, 201);
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .partners--theme9 .owl-dots .owl-dot.active::before {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .partners--theme9.inverse .partners-wrapper {
  background-color: rgb(97, 68, 142);
}

html .partners--theme9.inverse .owl-dots .owl-dot {
  border-top-color: rgb(97, 68, 142);
  border-right-color: rgb(97, 68, 142);
  border-bottom-color: rgb(97, 68, 142);
  border-left-color: rgb(97, 68, 142);
  background-color: rgb(138, 118, 168);
}

html .partners--theme9.inverse .owl-dots .owl-dot.active {
  background-color: rgb(255, 120, 45);
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
}

html .partners--theme9.inverse .owl-dots .owl-dot.active::before {
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
}

html .multi-text-no-pic .text-block .title {
  color: rgb(159, 132, 201);
}

html .multi-text-no-pic.inverse .multi-text-wrapper {
  background-color: rgb(159, 132, 201);
}

html .reviews--theme9 .reviews-wrapper {
  background-color: rgb(143, 194, 1);
}

html .reviews--theme9 .block-title {
  color: rgb(255, 255, 255);
}

html .reviews--theme9 .review-inner {
  background-color: rgba(239, 239, 239, 0.498039);
}

html .reviews--theme9 .review .position {
  color: rgb(76, 76, 76);
}

html .reviews--theme9.inverse .reviews-wrapper {
  background-color: rgb(77, 55, 112);
}

html .video-block--theme9 .video-block-wrapper {
  background-color: rgba(159, 132, 201, 0.129412);
}

html .video-block--theme9.inverse .video-block-wrapper {
  background-color: rgb(159, 132, 201);
}

html .products-with-pic--theme9 .product .bottom-part .button a {
  background-color: rgb(159, 132, 201);
}

html .products-with-pic--theme9.inverse .products-wrapper {
  background-color: rgb(48, 29, 78);
}

html .products-with-pic--theme9.inverse .text-before {
  color: rgb(255, 255, 255);
}

html .products-with-pic--theme9.inverse .text-after {
  color: rgb(250, 250, 250);
}

html .products-with-pic--theme9.inverse .product .bottom-part .button a {
  background-color: rgb(143, 194, 1);
}

html .products--theme9 .product .top-part {
  background-color: rgb(159, 132, 201);
}

html .products--theme9 .product .bottom-part .button a {
  background-color: rgb(143, 194, 1);
}

html .products--theme9.inverse .products-wrapper {
  background-color: rgb(48, 29, 78);
}

html .products--theme9.inverse .product .top-part {
  background-color: rgb(159, 132, 201);
}

html .products--theme9.inverse .product .bottom-part .button a {
  background-color: rgb(143, 194, 1);
}

html .foto-gallery-inline--theme9 .foto-gallery-inline-wrapper {
  background-color: rgb(159, 132, 201);
}

html .foto-gallery-inline--theme9 .block-title {
  color: rgb(255, 255, 255);
}

html .foto-gallery-inline--theme9 .item .text-inner {
  color: rgb(255, 255, 255);
}

html .foto-gallery-inline--theme9.inverse .foto-gallery-inline-wrapper {
  background-color: rgb(143, 194, 1);
}

html .foto-gallery-inline--theme9.inverse .block-title {
  color: rgb(250, 250, 250);
}

html .foto-gallery-inline--theme9.inverse .item .text-inner {
  color: rgb(250, 250, 250);
}

html .video-block-two--theme9.inverse .video-block-wrapper {
  background-color: rgb(97, 68, 142);
}

html .video-block-two--theme9.inverse .block-title {
  color: rgb(246, 246, 246);
}

html .video-block-two--theme9.inverse .text {
  color: rgb(251, 251, 251);
}

html .text-with-pic--theme9.inverse .text-with-pic-wrapper {
  background-color: rgb(97, 68, 142);
}

html .text-with-pic--theme9.inverse .text-with-pic-inner .text-part .title {
  color: rgb(250, 250, 250);
}

html .text-with-pic--theme9.inverse .text-with-pic-inner .text-part .title-after {
  color: rgb(244, 244, 244);
}

html .text-with-pic--theme9.inverse .text-with-pic-inner .text-part .text {
  color: rgb(227, 227, 227);
}

html .map-with-contacts-theme9.inverse .contacts {
  background-color: rgba(219, 235, 244, 0.870588);
}

html .map-with-contacts-theme9 .all-map a {
  background-color: rgb(255, 120, 45);
}

html .map-with-contacts-theme9.inverse .all-map a {
  background-color: rgb(159, 132, 201);
}

html .header-one--theme9 .site-name {
  color: rgb(159, 132, 201);
}

html .header-one--theme9.inverse .header-one-wrapper {
  background-color: rgb(71, 46, 111);
}

html .contacts-one--theme9 .block > div::before {
  background-color: rgb(143, 194, 1);
}

html .contacts-one--theme9.inverse .contacts-one-wrapper {
  background-color: rgb(71, 46, 111);
}

html .contacts-one--theme9.inverse .block.one .work-time::before {
  background-image: url("27a80fc4d56f538fc00bf8a05ac2e141.svg");
}

html .contacts-one--theme9.inverse .block.one .phone::before {
  background-image: url("8ff880ad3a251f6f42f2cb91601a218b.svg");
}

html .contacts-one--theme9.inverse .block.two .mail::before {
  background-image: url("2df2d8e2c43b1e21c1d8216aef27d7f4.svg");
}

html .contacts-one--theme9.inverse .block.two .address::before {
  background-image: url("af480d9ea57394ed4b800f186427dc01.svg");
}

html .contacts-two--theme9 .contacts-two-inner .block::before {
  background-color: rgb(143, 194, 1);
}

html .contacts-two--theme9.inverse .contacts-two-wrapper {
  background-color: rgb(71, 46, 111);
}

html .contacts-two--theme9.inverse .contacts-two-inner .phone::before {
  background-image: url("477795bf9a0fa1c0a6a7ec75462fe1da.svg");
}

html .contacts-two--theme9.inverse .contacts-two-inner .address::before {
  background-image: url("41741187500f44112e21ef2cb134ee91.svg");
}

html .contacts-two--theme9.inverse .contacts-two-inner .mail::before {
  background-image: url("fd125397895d0318692e4ea81280426f.svg");
}

html .contacts-three--theme9 .left-part::before {
  background-color: rgb(143, 194, 1);
}

html .contacts-three--theme9 .right-part > div::before {
  background-color: rgb(143, 194, 1);
}

html .contacts-three--theme9.inverse .contacts-three-wrapper {
  background-color: rgb(71, 46, 111);
}

html .contacts-three--theme9.inverse .left-part::before {
  background-image: url("794ac115e778a1ccf0ed62b74e8846be.svg");
}

html .contacts-three--theme9.inverse .right-part .mail::before {
  background-image: url("2df2d8e2c43b1e21c1d8216aef27d7f4.svg");
}

html .contacts-three--theme9.inverse .right-part .address::before {
  background-image: url("af480d9ea57394ed4b800f186427dc01.svg");
}

html .partners_bl_wrapper2.inverse {
  background-color: rgb(71, 46, 111);
}

html .header-two--theme9 .left-part .site-name {
  color: rgb(159, 132, 201);
}

html .header-two--theme9.inverse .header-two-wrapper {
  background-color: rgb(71, 46, 111);
}

html .header-two--theme9.inverse .left-part .site-activity {
  color: rgb(255, 255, 255);
}

html .header-six--theme9 .left-part .site-name a {
  color: rgb(159, 132, 201);
}

html .header-six--theme9 .right-part .button a {
  background-color: rgb(255, 120, 45);
}

html .header-six--theme9.inverse .header-six-wrapper {
  background-color: rgb(71, 46, 111);
}

html .header-six--theme9.inverse .right-part .button a {
  background-color: rgb(255, 120, 45);
}

html .header-seven--theme9 .left-part .site-name {
  color: rgb(159, 132, 201);
}

html .header-seven--theme9 .right-part .button a {
  background-color: rgb(255, 120, 45);
}

html .header-seven--theme9.inverse .header-seven-wrapper {
  background-color: rgb(71, 46, 111);
}

html .header-seven--theme9.inverse .right-part .button a {
  background-color: rgb(255, 120, 45);
}

html .header-four--theme9 .site-name-wrapper .site-name {
  color: rgb(159, 132, 201);
}

html .header-four--theme9 .right-part .button-wrap a {
  background-color: rgb(255, 120, 45);
}

html .header-four--theme9.inverse .header-four-wrapper {
  background-color: rgb(71, 46, 111);
}

html .header-four--theme9.inverse .right-part .button-wrap a {
  background-color: rgb(255, 120, 45);
}

html .steps_bl2_wrapper {
  background-color: rgb(255, 255, 255);
}

html .steps_bl2_wrapper.inverse {
  background-color: rgb(71, 46, 111);
}

html .steps_bl2_wrapper.inverse .steps_bl2_num {
  background-color: rgb(143, 194, 1);
}

html .steps_bl2_wrapper.inverse .st_extra:last-child .steps_bl2_item:last-child .steps_bl2_num {
  background-color: rgb(159, 132, 201);
}

html .steps_bl2_wrapper .st_extra:last-child .steps_bl2_item:last-child .steps_bl2_num {
  background-color: rgb(143, 194, 1);
}

html .steps_bl2_wrapper .st_extra:last-child .steps_bl2_item:last-child .steps_bl2_num::before {
  background-image: url("da218d403bfdf4d1e91ff4a67be79bac.svg");
}

html .steps_bl2_wrapper .steps_bl2_num {
  background-color: rgb(159, 132, 201);
}

html .one-good-wrapper.inverse {
  background-color: rgb(48, 29, 78);
}

html .one-good-wrapper.inverse .good-desc-block .buy-good {
  background-color: rgb(143, 194, 1);
}

html .one-good-wrapper {
  background-color: rgb(245, 245, 245);
}

html .one-good-wrapper .good-desc-block .buy-good {
  background-color: rgb(143, 194, 1);
}

html .one-good-icon__wrapper {
  background-color: rgb(245, 245, 245);
}

html .one-good-icon__wrapper.inverse {
  background-color: rgb(48, 29, 78);
}

html .one-good-icon__wrapper.inverse .one-good-icon__list .one-good-icon__buy {
  background-color: rgb(143, 194, 1);
}

html .one-good-icon__wrapper .one-good-icon__list .one-good-icon__buy {
  background-color: rgb(143, 194, 1);
}

html .one-good-horizontal__bg-wrapper {
  background-color: rgb(245, 245, 245);
}

html .one-good-horizontal__bg-wrapper.inverse {
  background-color: rgb(48, 29, 78);
}

html .one-good-horizontal__bg-wrapper.inverse .one-good-horizontal__wrapper .buy-good {
  background-color: rgb(143, 194, 1);
}

html .one-good-horizontal__bg-wrapper .one-good-horizontal__wrapper .buy-good {
  background-color: rgb(143, 194, 1);
}

html .only-one-product {
  background-color: rgb(245, 245, 245);
}

html .only-one-product.inverse {
  background-color: rgb(48, 29, 78);
}

html .only-one-product.inverse .text-part .button a {
  background-color: rgb(143, 194, 1);
}

html .only-one-product .text-part .button a {
  background-color: rgb(143, 194, 1);
}

html .sale-block1.inverse .right-part .title {
  background-color: rgb(255, 120, 45);
}

html .sale-block1.inverse .right-part input[type="text"]:hover {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block1.inverse .right-part input[type="text"]:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block1.inverse .right-part .tpl-field textarea:hover {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block1.inverse .right-part .tpl-field textarea:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block1.inverse .right-part .tpl-field.type-multi_select select:hover {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block1.inverse .right-part .tpl-field.type-multi_select select:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block1.inverse .right-part .tpl-field.type-select select:hover {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block1.inverse .right-part .tpl-field.type-select select:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block1.inverse .right-part button {
  background-color: rgb(255, 120, 45);
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
}

html .sale-block1.inverse .right-part button:hover {
  color: rgb(255, 120, 45);
}

html .sale-block1 .right-part .title {
  background-color: rgb(255, 120, 45);
}

html .sale-block1 .right-part .tpl-field textarea:hover {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block1 .right-part .tpl-field textarea:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block1 .right-part .tpl-field.type-multi_select select:hover {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block1 .right-part .tpl-field.type-multi_select select:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block1 .right-part .tpl-field.type-select select:hover {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block1 .right-part .tpl-field.type-select select:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block1 .right-part input[type="text"]:hover {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block1 .right-part input[type="text"]:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block1 .right-part button {
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
  background-color: rgb(255, 120, 45);
}

html .sale-block1 .right-part button:hover {
  color: rgb(255, 120, 45);
}

html .sale-block-two.inverse .button a {
  background-color: rgb(255, 120, 45);
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
}

html .sale-block-two.inverse .button a:hover {
  color: rgb(255, 120, 45);
}

html .sale-block-two .button a {
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
  background-color: rgb(255, 120, 45);
}

html .sale-block-two .button a:hover {
  color: rgb(255, 120, 45);
}

html .sale-block-three.inverse .sale-block-wrapper .bottom-part .title {
  background-color: rgb(255, 120, 45);
}

html .sale-block-three.inverse .sale-block-wrapper .bottom-part input[type="text"]:hover {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block-three.inverse .sale-block-wrapper .bottom-part input[type="text"]:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block-three.inverse .sale-block-wrapper .bottom-part .tpl-field textarea:hover {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block-three.inverse .sale-block-wrapper .bottom-part .tpl-field textarea:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block-three.inverse .sale-block-wrapper .bottom-part .tpl-field.type-multi_select select:hover {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block-three.inverse .sale-block-wrapper .bottom-part .tpl-field.type-multi_select select:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block-three.inverse .sale-block-wrapper .bottom-part .tpl-field.type-select select:hover {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block-three.inverse .sale-block-wrapper .bottom-part .tpl-field.type-select select:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block-three.inverse .sale-block-wrapper .bottom-part button {
  background-color: rgb(255, 120, 45);
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
}

html .sale-block-three.inverse .sale-block-wrapper .bottom-part button:hover {
  color: rgb(255, 120, 45);
}

html .sale-block-three .sale-block-wrapper .bottom-part .title {
  background-color: rgb(255, 120, 45);
}

html .sale-block-three .sale-block-wrapper .bottom-part .tpl-field textarea:hover {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block-three .sale-block-wrapper .bottom-part .tpl-field textarea:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block-three .sale-block-wrapper .bottom-part .tpl-field.type-multi_select select:hover {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block-three .sale-block-wrapper .bottom-part .tpl-field.type-multi_select select:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block-three .sale-block-wrapper .bottom-part .tpl-field.type-select select:hover {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block-three .sale-block-wrapper .bottom-part .tpl-field.type-select select:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block-three .sale-block-wrapper .bottom-part input[type="text"]:hover {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block-three .sale-block-wrapper .bottom-part input[type="text"]:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .sale-block-three .sale-block-wrapper .bottom-part button {
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
  background-color: rgb(255, 120, 45);
}

html .sale-block-three .sale-block-wrapper .bottom-part button:hover {
  color: rgb(255, 120, 45);
}

html .tariff-blocks_wrapper {
  background-color: rgb(245, 245, 245);
}

html .tariff-blocks_wrapper.inverse {
  background-color: rgb(48, 29, 78);
}

html .tariff-blocks_wrapper.inverse .block {
  background-color: rgb(48, 29, 78);
}

html .tariff-blocks_wrapper.inverse .block .button {
  background-color: rgb(143, 194, 1);
}

html .tariff-blocks_wrapper .block {
  background-color: rgb(250, 236, 225);
}

html .tariff-blocks_wrapper .block .button {
  background-color: rgb(143, 194, 1);
}

html .icon-plus-text {
  background-color: rgb(245, 245, 245);
}

html .icon-plus-text.inverse {
  background-color: rgb(48, 29, 78);
}

html .icon-plus-text.inverse .item-wrap .item-icon {
  border-top-color: rgb(143, 194, 1);
  border-right-color: rgb(143, 194, 1);
  border-bottom-color: rgb(143, 194, 1);
  border-left-color: rgb(143, 194, 1);
}

html .icon-plus-text .item-wrap .item-icon span svg path {
  fill: rgb(255, 120, 45);
}

html .faq_ver1 {
  background-color: rgb(245, 245, 245);
}

html .faq_ver1.inverse {
  background-color: rgb(48, 29, 78);
}

html .faq_ver1.inverse .faq_ver1_wrapper .button-wrap .button {
  background-color: rgb(143, 194, 1);
}

html .faq_ver1 .faq_ver1_wrapper .button-wrap .button {
  background-color: rgb(143, 194, 1);
}

html .faq_ver2 {
  background-color: rgb(245, 245, 245);
}

html .faq_ver2.inverse {
  background-color: rgb(48, 29, 78);
}

html .faq_ver2.inverse .faq_ver2_wrapper .button-wrap .button {
  background-color: rgb(143, 194, 1);
}

html .faq_ver2 .faq_ver2_wrapper .button-wrap .button {
  background-color: rgb(143, 194, 1);
}

html .roundpic_wrapper {
  background-color: rgb(245, 245, 245);
}

html .roundpic_wrapper.inverse {
  background-color: rgb(48, 29, 78);
}

html .steps-ver1_wrapper {
  background-color: rgb(245, 245, 245);
}

html .steps-ver1_wrapper.inverse {
  background-color: rgb(48, 29, 78);
}

html .steps-ver1_wrapper.inverse .steps-ver1_inner .step:last-child .number {
  background-color: rgb(143, 194, 1);
  color: rgb(48, 29, 78);
}

html .steps-ver1_wrapper.inverse .steps-ver1_inner .step .number {
  background-color: rgb(48, 29, 78);
  border-top-color: rgb(143, 194, 1);
  border-right-color: rgb(143, 194, 1);
  border-bottom-color: rgb(143, 194, 1);
  border-left-color: rgb(143, 194, 1);
}

html .steps-ver1_wrapper .steps-ver1_inner .step:last-child .number {
  background-color: rgb(143, 194, 1);
  color: rgb(245, 245, 245);
}

html .steps-ver1_wrapper .steps-ver1_inner .step .number {
  background-color: rgb(245, 245, 245);
  border-top-color: rgb(143, 194, 1);
  border-right-color: rgb(143, 194, 1);
  border-bottom-color: rgb(143, 194, 1);
  border-left-color: rgb(143, 194, 1);
}

html .steps-ver2_wrapper {
  background-color: rgb(245, 245, 245);
}

html .steps-ver2_wrapper.inverse {
  background-color: rgb(48, 29, 78);
}

html .steps-ver2_wrapper.inverse .steps-ver2_inner .steps-ver2_item .pic-part .number {
  background-color: rgb(143, 194, 1);
  color: rgb(48, 29, 78);
}

html .steps-ver2_wrapper .steps-ver2_inner .steps-ver2_item .pic-part .number {
  background-color: rgb(143, 194, 1);
}

html .horizontal-gallery_wrapper {
  background-color: rgb(245, 245, 245);
}

html .horizontal-gallery_wrapper.inverse {
  background-color: rgb(48, 29, 78);
}

html .vertical-gallery_wrapper {
  background-color: rgb(245, 245, 245);
}

html .vertical-gallery_wrapper.inverse {
  background-color: rgb(48, 29, 78);
}

html .comments-cackle {
  background-color: rgb(245, 245, 245);
}

html .comments-vk {
  background-color: rgb(245, 245, 245);
}

html .comments-cackle.inverse {
  background-color: rgb(74, 46, 117);
}

html .comments-vk.inverse {
  background-color: rgb(74, 46, 117);
}

html .gallery_bl_wrapper.inverse .gallery_bl_wrap::before {
  background-color: rgb(159, 132, 201);
}

html .gallery_bl_wrapper.inverse .gallery_bl_slider .gallery_title {
  background-color: rgb(143, 194, 1);
}

html .gallery_bl_wrapper.inverse .owl-nav .owl-prev {
  background-image: url("b02a9b07a7e0328d329eaab7fa8d107f.svg");
}

html .gallery_bl_wrapper.inverse .owl-nav .owl-next {
  background-image: url("5ce64686d06f18e6d97ddcfdc01eb31d.svg");
}

html .gallery_bl_wrapper .gallery_bl_wrap::before {
  background-color: rgb(121, 164, 1);
}

html .gallery_bl_wrapper .gallery_bl_slider .gallery_title {
  background-color: rgb(159, 132, 201);
}

html .gallery_bl_wrapper .owl-nav .owl-prev {
  background-image: url("9cc68faaa8f53064482012e468036c83.svg");
}

html .gallery_bl_wrapper .owl-nav .owl-next {
  background-image: url("628fb96a29fd01b784497cf1b29ef808.svg");
}

html .sch_bl_wrapper.inverse .sch_item_wr .sch_counter {
  background-color: rgb(159, 132, 201);
}

html .sch_bl_wrapper.inverse .sch_bl_item:last-child .sch_item_wr .sch_counter {
  background-color: rgb(143, 194, 1);
}

html .sch_bl_wrapper .sch_bl_item:last-child .sch_item_wr .sch_counter {
  background-color: rgb(159, 132, 201);
}

html .sch_bl_wrapper .sch_item_wr .sch_counter {
  background-color: rgb(121, 164, 1);
}

html .faq_ver3.inverse {
  background-color: rgb(48, 29, 78);
}

html .faq_ver3.inverse .faq_ver3_wrapper .button-wrap .button {
  background-color: rgb(143, 194, 1);
}

html .faq_ver3 .faq_ver3_wrapper .button-wrap .button {
  background-color: rgb(143, 194, 1);
}

html .mirrored-products_wrapper.inverse {
  background-color: rgb(48, 29, 78);
}

html .mirrored-products_wrapper.inverse .mirrored-products_inner .mirrored-products_item .text-part .button {
  background-color: rgb(143, 194, 1);
}

html .mirrored-products_wrapper .mirrored-products_inner .mirrored-products_item .text-part .button {
  background-color: rgb(143, 194, 1);
}

html .reviews-and-feedback.inverse {
  background-color: rgb(48, 29, 78);
}

html .reviews-and-feedback.inverse .reviews-and-feedback_wrapper .reviews-and-feedback_inner .reviews-and-feedback-item .review {
  background-color: rgb(48, 29, 78);
}

html .reviews-and-feedback.inverse .reviews-and-feedback_wrapper .reviews-and-feedback_inner .reviews-and-feedback-item .feedback {
  background-color: rgba(58, 52, 52, 0.341176);
}

html .reviews-and-feedback.inverse .reviews-and-feedback_wrapper .owl-next {
  background-color: rgb(48, 29, 78);
}

html .reviews-and-feedback.inverse .reviews-and-feedback_wrapper .owl-next:hover {
  background-color: rgb(48, 29, 78);
}

html .reviews-and-feedback.inverse .reviews-and-feedback_wrapper .owl-prev {
  background-color: rgb(48, 29, 78);
}

html .reviews-and-feedback.inverse .reviews-and-feedback_wrapper .owl-prev:hover {
  background-color: rgb(48, 29, 78);
}

html .reviews-and-feedback.inverse .reviews-and-feedback_wrapper .button-wrap .button {
  background-color: rgb(143, 194, 1);
}

html .reviews-and-feedback .reviews-and-feedback_wrapper .button-wrap .button {
  background-color: rgb(143, 194, 1);
}

html .one-good-form2.inverse {
  background-color: rgb(48, 29, 78);
}

html .one-good-form2.inverse .one-good-form2_wrapper .one-good-form2_inner .form-part .button {
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
  background-color: rgb(255, 120, 45);
}

html .one-good-form2.inverse .one-good-form2_wrapper .one-good-form2_inner .form-part .button:hover {
  color: rgb(255, 120, 45);
}

html .one-good-form2.inverse .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .title {
  background-color: rgb(255, 120, 45);
}

html .one-good-form2.inverse .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa input[type="text"]:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .one-good-form2.inverse .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .tpl-field textarea:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .one-good-form2.inverse .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .tpl-field.type-multi_select select:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .one-good-form2.inverse .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .tpl-field.type-select select:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .one-good-form2.inverse .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa button {
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
  background-color: rgb(255, 120, 45);
}

html .one-good-form2.inverse .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa button:hover {
  color: rgb(255, 120, 45);
}

html .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .button {
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
  background-color: rgb(255, 120, 45);
}

html .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .button:hover {
  color: rgb(255, 120, 45);
}

html .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .title {
  background-color: rgb(255, 120, 45);
}

html .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa input[type="text"]:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .tpl-field textarea:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .tpl-field.type-multi_select select:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .tpl-field.type-select select:focus {
  border-top-color: rgb(159, 132, 201);
  border-right-color: rgb(159, 132, 201);
  border-bottom-color: rgb(159, 132, 201);
  border-left-color: rgb(159, 132, 201);
}

html .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa button {
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
  background-color: rgb(255, 120, 45);
}

html .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa button:hover {
  color: rgb(255, 120, 45);
}

html .popup_video_block.inverse .button {
  background-color: rgb(255, 120, 45);
}

html .popup_video_block .button {
  background-color: rgb(143, 194, 1);
}

html .background_video_block.inverse .button {
  background-color: rgb(255, 120, 45);
}

html .background_video_block .button {
  background-color: rgb(143, 194, 1);
}

html .horizontal_blocks.inverse {
  background-color: rgb(48, 29, 78);
}

html .horizontal_blocks.inverse .horizontal_blocks_wrapper .horizontal_blocks_inner .service-item .service-desc-block .order {
  background-color: rgb(143, 194, 1);
}

html .horizontal_blocks .horizontal_blocks_wrapper .horizontal_blocks_inner .service-item .service-desc-block .order {
  background-color: rgb(143, 194, 1);
}

html body {
  color: rgba(28, 28, 28, 0.901961);
}

html a {
  color: rgb(61, 155, 233);
}

html .header {
  background-color: rgb(240, 244, 247);
}

html a.fixed-button.button1 {
  background-color: rgb(121, 163, 5);
  border-top-color: rgb(121, 163, 5);
  border-right-color: rgb(121, 163, 5);
  border-bottom-color: rgb(121, 163, 5);
  border-left-color: rgb(121, 163, 5);
}

html a.fixed-button.button1:hover {
  background-image: url("605e42d567a158ffaf3240d4aeadff8a.svg");
}

html .content-form__link {
  background-color: rgb(159, 132, 201);
}

html .top-navigation {
  background-color: rgb(143, 194, 1);
  border-bottom-color: rgb(143, 194, 1);
}

html .top-navigation.inverse {
  background-color: rgb(255, 255, 255);
  border-bottom-color: rgb(255, 255, 255);
}

html .top-navigation.inverse .e-mail-top {
  background-image: url("3e34190067a93fb7097b4c06c3578895.svg");
}

html .top-navigation.inverse .e-mail-top a {
  color: rgb(0, 0, 0);
}

html .top-navigation.inverse .phone-top {
  background-image: url("dfd465501817f8fca4617226858e56fc.svg");
}

html .top-navigation.inverse .phone-top a {
  color: rgb(0, 0, 0);
}

html .top-navigation .social-block-top path {
  fill: rgb(255, 255, 255);
}

html .top-navigation.inverse .social-block-top path {
  fill: rgb(204, 204, 204);
}

html .top-navigation .e-mail-top {
  background-image: url("caf3014dc914523913eadf1b45c6a861.svg");
}

html .top-navigation .e-mail-top a {
  color: rgb(255, 255, 255);
}

html .top-navigation .phone-top {
  background-image: url("8a43ccdb798e43c00a4ca3343c707c79.svg");
}

html .top-navigation .phone-top a {
  color: rgb(255, 255, 255);
}

html .header.inverse {
  background-color: rgb(255, 120, 45);
}

html .header.inverse .company-activity {
  color: rgb(255, 255, 255);
}

html .header.inverse .header__right-part .menu-top > li > a:hover {
  color: rgb(255, 255, 255);
  border-top-color: rgb(255, 255, 255);
  border-right-color: rgb(255, 255, 255);
  border-bottom-color: rgb(255, 255, 255);
  border-left-color: rgb(255, 255, 255);
}

html .header__left-part .company-activity {
  color: rgb(129, 200, 104);
}

html .header__right-part .menu-top > li > a:hover {
  color: rgb(143, 194, 1);
  border-top-color: rgb(143, 194, 1);
  border-right-color: rgb(143, 194, 1);
  border-bottom-color: rgb(143, 194, 1);
  border-left-color: rgb(143, 194, 1);
}

html .header__right-part .menu-top > li.active > a {
  background-color: rgb(143, 194, 1);
}

html .header__right-part .menu-top > li.dropdown-wrap {
  background-image: url("9152e209192f607297e5c220c0046ba5.svg");
}

html .header__right-part .menu-top > li.dropdown-wrap:hover {
  background-color: rgb(129, 200, 104);
}

html .header__right-part .menu-top > li ul li > a:hover {
  background-color: rgb(143, 194, 1);
}

html .slider-wrap .bx-pager .bx-pager-item a:hover {
  background-color: rgb(143, 194, 1);
}

html .slider-wrap .bx-pager .bx-pager-item a.active {
  background-color: rgb(143, 194, 1);
}

html .slider-wrap .bx-pager .bx-pager-item a.active::before {
  border-top-color: rgb(143, 194, 1);
  border-right-color: rgb(143, 194, 1);
  border-bottom-color: rgb(143, 194, 1);
  border-left-color: rgb(143, 194, 1);
}

html .slider-wrap .text a.link {
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
  background-color: rgb(255, 120, 45);
}

html .slider-wrap .text a.link:hover {
  color: rgb(0, 0, 0);
}

html .triple-block.inverse .item {
  background-color: rgb(240, 244, 247);
}

html .triple-block.inverse .item + .item {
  background-color: rgb(230, 234, 237);
}

html .triple-block.inverse .item + .item + .item {
  background-color: rgb(218, 223, 227);
}

html .triple-block.inverse svg path {
  fill: rgb(255, 120, 45);
}

html .triple-block__inner .item {
  border-bottom-color: rgba(0, 0, 0, 0.0980392);
  background-color: rgb(159, 132, 201);
}

html .triple-block__inner .item + .item {
  background-color: rgb(151, 125, 191);
}

html .triple-block__inner .item + .item + .item {
  background-color: rgb(140, 116, 178);
}

html .services.inverse {
  background-color: rgb(159, 132, 201);
}

html .services.inverse svg {
  background-color: rgb(255, 255, 255);
}

html .services.inverse svg path {
  fill: rgb(147, 196, 9);
}

html .services.inverse .title {
  color: rgb(255, 255, 255);
}

html .services svg {
  background-color: rgb(143, 194, 1);
}

html .services svg path {
  fill: rgb(255, 255, 255);
}

html .accordion .item .title::before {
  background-image: url("d1581ac132e7d1304f7094e7858b854b.svg");
}

html .accordion .item .title.opened {
  background-color: rgb(61, 155, 233);
}

html .accordion .item .body {
  background-color: rgb(102, 196, 94);
}

html .accordion.inverse {
  background-color: rgb(25, 98, 144);
}

html .services2.inverse::before {
  background-color: rgba(35, 35, 35, 0);
}

html .services2.inverse .blocks .item {
  background-color: rgb(159, 132, 201);
}

html .services2.inverse .blocks .item .text .title {
  color: rgb(255, 255, 255);
}

html .services2::before {
  background-color: rgba(159, 132, 201, 0.6);
}

html .services2 .blocks .item .text a {
  background-color: rgb(255, 120, 45);
  border-top-color: rgb(255, 120, 45);
  border-right-color: rgb(255, 120, 45);
  border-bottom-color: rgb(255, 120, 45);
  border-left-color: rgb(255, 120, 45);
}

html .services2 .blocks .item .text a:hover {
  color: rgb(0, 0, 0);
}

html .content-form {
  background-color: rgb(143, 194, 1);
}

html .content-form.inverse .content-form__title {
  color: rgb(255, 120, 45);
}

html .content-form.inverse .content-form__link {
  border-top-color: rgb(143, 194, 1);
  border-right-color: rgb(143, 194, 1);
  border-bottom-color: rgb(143, 194, 1);
  border-left-color: rgb(143, 194, 1);
  background-color: rgb(143, 194, 1);
}

html .content-form.inverse .content-form__link:hover {
  color: rgb(143, 194, 1);
}

html .content-form__link {
  border-top-color: rgb(199, 225, 128);
  border-right-color: rgb(199, 225, 128);
  border-bottom-color: rgb(199, 225, 128);
  border-left-color: rgb(199, 225, 128);
}

html .content-form__link:hover {
  color: rgb(143, 194, 1);
}

html .slider-bottom.inverse {
  background-color: rgb(159, 132, 201);
}

html .slider-bottom.inverse .owl-item a .image .body {
  background-color: rgba(255, 255, 255, 0.8);
}

html .slider-bottom.inverse .owl-item a .text {
  color: rgb(255, 255, 255);
}

html .slider-bottom__inner .owl-item a .image .body {
  background-color: rgba(159, 132, 201, 0.8);
}

html .slider-bottom__inner .owl-item a .title {
  color: rgb(128, 99, 172);
}

html .slider-bottom .owl-prev {
  background-image: url("388b40bf19a2d21731beeda12320a03a.png");
}

html .slider-bottom .owl-next {
  background-image: url("388b40bf19a2d21731beeda12320a03a.png");
}

html .slider-bottom .owl-dots .owl-dot:hover::before {
  background-color: rgb(143, 194, 1);
}

html .slider-bottom .owl-dots .owl-dot.active::before {
  background-color: rgb(143, 194, 1);
}

html .slider-bottom .owl-dots .owl-dot:hover::after {
  border-top-color: rgb(143, 194, 1);
  border-right-color: rgb(143, 194, 1);
  border-bottom-color: rgb(143, 194, 1);
  border-left-color: rgb(143, 194, 1);
}

html .slider-bottom .owl-dots .owl-dot.active::after {
  border-top-color: rgb(143, 194, 1);
  border-right-color: rgb(143, 194, 1);
  border-bottom-color: rgb(143, 194, 1);
  border-left-color: rgb(143, 194, 1);
}

html .upperfooter.inverse .upperfooter__first {
  background-color: rgb(143, 194, 1);
}

html .upperfooter.inverse .upperfooter__second {
  background-color: rgb(132, 177, 8);
}

html .upperfooter.inverse .upperfooter__second .icon svg {
  border-top-color: rgb(255, 255, 255);
  border-right-color: rgb(255, 255, 255);
  border-bottom-color: rgb(255, 255, 255);
  border-left-color: rgb(255, 255, 255);
}

html .upperfooter.inverse .upperfooter__second .icon svg path {
  fill: rgb(255, 255, 255);
}

html .upperfooter.inverse .upperfooter__third {
  background-color: rgb(255, 255, 255);
}

html .upperfooter.inverse .upperfooter__third .main-title {
  color: rgb(121, 164, 1);
}

html .upperfooter.inverse .upperfooter__third .owl-dots .owl-dot.active::before {
  background-color: rgb(121, 164, 1);
}

html .upperfooter.inverse .upperfooter__third .owl-dots .owl-dot.active::after {
  border-top-color: rgb(121, 164, 1);
  border-right-color: rgb(121, 164, 1);
  border-bottom-color: rgb(121, 164, 1);
  border-left-color: rgb(121, 164, 1);
}

html .upperfooter__first {
  background-color: rgb(240, 244, 247);
}

html .upperfooter__first .title {
  color: rgb(0, 0, 0);
}

html .upperfooter__first .body {
  color: rgb(0, 0, 0);
}

html .upperfooter__second {
  background-color: rgb(226, 230, 234);
}

html .upperfooter__second .main-title {
  color: rgb(0, 0, 0);
}

html .upperfooter__second .item {
  color: rgb(0, 0, 0);
}

html .upperfooter__second .item .icon {
  background-color: rgb(143, 194, 1);
}

html .upperfooter__third {
  background-color: rgb(121, 164, 1);
}

html .upperfooter__third .body {
  color: rgb(255, 255, 255);
}

html .upperfooter__third .owl-dots .owl-dot::before {
  background-color: rgb(240, 244, 247);
}

html .upperfooter__third .owl-dots .owl-dot::after {
  border-top-color: rgb(240, 244, 247);
  border-right-color: rgb(240, 244, 247);
  border-bottom-color: rgb(240, 244, 247);
  border-left-color: rgb(240, 244, 247);
}

html .footer {
  background-color: rgb(122, 94, 167);
}

html .footer.inverse {
  background-color: rgb(240, 244, 247);
}

html .footer__left .right .item .date {
  color: rgb(255, 255, 255);
}

html .footer__left .slogan {
  color: rgb(255, 255, 255);
}

html .footer__left .phone {
  background-image: url("5a47f6215a0cc41b708e5ff3886c272f.svg");
}

html .footer__left .address {
  background-image: url("1b47b45883a6744da15419d4be1a5cd6.svg");
}

html .footer__left .e-mail {
  background-image: url("32c8ef46029f0a46a4413da4261eefa8.svg");
}

html .footer__left .social-block a svg {
  border-top-color: rgb(255, 255, 255);
  border-right-color: rgb(255, 255, 255);
  border-bottom-color: rgb(255, 255, 255);
  border-left-color: rgb(255, 255, 255);
}

